---
lang: en
title: 'API docs: rest.restcomponent.bindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restcomponent.bindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestComponent](./rest.restcomponent.md) &gt; [bindings](./rest.restcomponent.bindings.md)

## RestComponent.bindings property

Add built-in body parsers

**Signature:**

```typescript
bindings: Binding[];
```

